@charset "utf-8";
/* index layout
-----------------------------------------------------------------------------*/
a { text-decoration: none; }
#information_block { margin-top: 28px; position: relative; }
.more { position: absolute; right: 0px; top:10px }
#inner_index h2 { margin-bottom: 26px; }
#inner_index h3 { font-size: 13px; font-size: 1.3rem; font-weight: normal; margin-top:10px; }
#totalsolution_block { position: relative; }
#works_block { float: left; }
#staff_block { float: right; padding-left:18px; position: relative;width:450px }
#access_block { position: relative; }
/* thumbnail
-----------------------------------------------------------------------------*/
#inner_index .thumbnail { padding-left:18px; float: left; }
#inner_index .thumbnail img {position:relative;border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px;position:relative;  behavior: url("../common/js/PIE.htc"); }
.works_thumbnail img {position:relative; border-radius: 18px; -webkit-border-radius: 18px; -moz-border-radius: 18px;position:relative;  behavior: url("../common/js/PIE.htc"); }
#staff_block .thumbnail img { border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; behavior: url("../common/js/PIE.htc");}
/* thumbnail layout
-----------------------------------------------------------------------------*/
#inner_index .nomargin { padding-left:0px; }
#staff_block .thumbnail { text-align:center }
#inner_index .thumbnail .date { font-weight: bold; margin-top: 3px; }
/* slide
-----------------------------------------------------------------------------*/
#slide { position: relative; line-height: 0; height: 450px; background-position: 50% 0%; background-repeat: no-repeat; }
/* iframe
-----------------------------------------------------------------------------*/
#information_iframe{ height:310px; margin-top: 18px;width:940px; }

/* top slide
----------------------------------------------------------------------------*/ 
#top_slide { position: relative; line-height: 0; height: 450px; background-position: 50% 0%; background-repeat: no-repeat; background-image: url(../images/main_image_1.jpg) }
#top_slide_back { position: relative; line-height: 0; height: 450px; background-position: 50% 0%; background-repeat: no-repeat; background-image: url(../images/main_image_1.jpg) }
#top_slide_button { width:960px; margin-top: 10px; background-color: #3FF; margin-right: auto; margin-left: auto; position: relative; }
#top_slide_button ul{ position: absolute; top:6px; right:439px; }
#top_slide_button li { list-style-type:none; text-indent: -9999px; overflow: hidden;float:left}
#top_slide_button #bn1 a { background-image: url(../images/button_on.png); background-repeat: no-repeat; background-position: 0px 0px; height: 11px; width: 16px; display: block; }
#top_slide_button a { background-image: url(../images/button_off.png); background-repeat: no-repeat; background-position: 0px 0px; height: 11px; width: 16px; display: block; text-decoration: none; border-style: none; }
#dummy{ position: absolute; left: 0px; top: 0px; }